Subject: Re: [lojban] As Kunsunlundz said... [was RE: RECORD:containers]

From: John Cowan <[email-masked]>
Date: Mon, 26 Jun 2000 00:07:23 -0400 (EDT)

On Sun, 25 Jun 2000 [email-masked] wrote:

> Now
> I suppose the point is that {botpi} doesn't mean "bottle" but something else 
> that amounts to "bottle" in most situations, but in those (often 
> unidentifiable) situations it only means "could-be bottle". However, lb 
> wisely gave up that basic "could-be" reading explicitly in revising Loglan 

Actually, it didn't. "Mi patfu" can mean that I am a father, or merely
that I am a potential father: there's a tense to discriminate these.
Likewise, "ta botpi" can be said about a bottle even if it isn't bottling
anything at present, because it can be understood as "That is a potential
bottle".

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know